.navigate{
    height: 66px;
    line-height: 66px;
    width: 70%;
    margin: 0 auto;
}
.logo{
    height: 58px;
    float: left;
}
.menu{
    float: right;
}
.menu div{
    float: left;
    color: #595959  !important;
    cursor: pointer;
    margin-left: 40px;
}

.menu div a{
    color: #595959 !important;
}

.menu .active{
    color: #262626;
}

.new-wrapper{
    height: 160px;
    background-color: #5282ff;
    text-align: center;

}

.text{
    color: white;
    font-size: 32px;
    /*line-height: 160px;*/
    padding-top: 50px;
}

.line{
    width: 50px;
    height: 5px;
    margin-top: 20px;
    border-radius: 2.5px;
    display: inline-block;
    background-color: white;
}

.dynamic-wrapper{
    width: 880px;
    margin: 0 auto;
    padding-bottom: 100px;
}

.item{
    margin-top: 25px;
    cursor: pointer;
    border-bottom: 1px solid #ececec;
}

.img-wrapper{
    display: inline-block;
}

.img-wrapper img{
    width: 240px;
    height: 180px;
}

.text-wrapper{
    display: inline-block;
    width: 620px;
    vertical-align: top;
    margin-left: 10px;
}

.title{
    color: #262626;
    font-weight: 900;
    line-height: 20px;
}

.content{
    color: #262626;
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px;
}

.footer-wrapper{
    height: 210px;
    background-color: #111820;
    position: relative;
    margin-top: 100px;
}
.footer{
    width: 70%;
    margin: 0 auto;
    position: relative;
}
.contact-wrapper{
    width: 680px;
    height: 194px;
    background-color: #1d242b;
    color: #fff;
    position: absolute;
    top: -50px;
}
.left-our{
    padding: 40px 40px;
    float: left;
}
.contact-title{
    font-size: 20px;
}
.company-name{
    margin-top: 20px;
    font-size: 14px;
}
.company-address{
    font-size: 14px;
    margin-top: 10px;
}
.contact-phone-number{
    font-size: 14px;
    margin-top: 10px;
}
.right-code{
    float: right;
    padding: 20px 20px 0 0;
}
.business{
    font-size: 14px;
    color: #fff;
    margin-top: 10px;
}
.note-info{
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 41%
}
.bottom-logo img{
    width: 180px;
    position: absolute;
    right: 0;
    top: 30px
}
.bottom-menu1{
    position: absolute;
    right: 26px;
    top: 105px;
    color: #fff;
}
.bottom-menu1 span{
    margin-left: 20px;
}
.bottom-menu1 a{
    color: white !important;
}
